/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
div#faqq p {
    color: #000 !important;
}
.col_1 h3 {
    border-right: 2px solid;
}
div#ben h3 {
    font-family: Merriweather;
    text-transform: capitalize;
    font-size: 25px;
    /* line-height: 60px; */
    /* font-weight: 700; */
    color: #000 !important;
}
ul.sub-menu.tracked-pos li a {
    left: -123px !important;
    top: 67px;
}
div#sec3 .qwerty {
    margin: auto !important;
    display: table !important;
}
/*div#sec11 p {*/
/*    max-width: 400px;*/
/*    text-align: center !important;*/
/*    justify-content: center;*/
/*}*/

#sec11 .carousel-item {
    min-height: 372px;
}
#header-secondary-outer {
    z-index: 9;
    background: #ffffff !important;
}
a#logo {
    top: -63px;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows li a span {
    font-family: gtreg !important;
    color: #fff !important;
    font-size: 18px;
    line-height: 28px !important;
}
#header-secondary-outer .nectar-center-text {
    color: #000 !important;
    font-family: 'gtreg' !important;
    text-transform: uppercase;
    letter-spacing: 2px;
}
#sec-car .img1 {
    width: auto;
    bottom: -26px;
}
#sec1 .c1 .vc_column-inner {
    left: 317px !important;
 
}
header#top ul.buttons.sf-menu {
    position: absolute;
    top: -160px;
    z-index: 9999;
    right: -250px !important;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows li a {
    opacity: 1 !IMPORTANT;
}
header#top nav {
    width: 170%;
}
header#top li#menu-item-27 a span:before {
    content: '';
    background: transparent;
    width: 84%;
    height: 185%;
    position: absolute;
    border: 1px solid #a929a5;
    top: 0;
    left: 30px;
}
header#top li#menu-item-27 a span {
    background: #a929a5 !important;
    padding: 15px 50px;
    font-family: 'Merriweather' !important;
}
body.material #search-outer #search #close {
    right: 40px;
}
a#b1:before {
    content: '';
    background: transparent;
    border: 1px solid #a929a5;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 10px;
    left: 10px;
    z-index: -9999;
}
a#b1 {
    font-size: 18px;
    font-family: Merriweather !important;
    font-weight: bold;
    text-transform: uppercase !important;
    border-radius: 0px !important;
    padding: 20px 35px;
}
#sec-car h1 {
    font-size: 80px !important;
    line-height: 90px;
    position: relative;
}
#sec-car p {
    padding-top: 47px;
}
#sec-car h1:before {
    content: '';
    background: #fff;
    position: absolute;
    width: 170px;
    height: 2px;
    bottom: -55px;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows li {
    position: relative;
    left: 132px;
    margin-right: 5px;
    top: -65px;
}
#sec2 .iconnn ul li i {
    border: 1px solid #282d2c;
    line-height: 40px;
    width: 40px;
    border-radius: 40px !important;
    color: #fff;
}
#sec2 .mail {
    position: absolute;
    top: -133px;
    right: 232px;
}
#sec2 a.play_button.large.nectar_video_lightbox {
    position: absolute;
    right: -225px;
    top: -80px;
}
#sec2 .iconnn ul li {
    position: relative;
    top: -139px;
    right: 44px;
}
#sec2 .iconnn ul li {
    display: inline-block;
    margin-right: 8px;
}
#sec3 p {
    font-size: 19px;
    font-family: 'gtreg';
    line-height: 29px;
}
#sec4 {
    padding-bottom: 54px !important;
}
#sec4 a#b1 {
    margin: 0 auto;
    display: table;
}
#sec5 .c2 .vc_column-inner {
    padding-left: 277px !important;
}
#sec5 .c2 p {
    font-family: gtreg;
    font-size: 16px;
    font-weight: 100;
    line-height: 26px !important;
}

#sec5 {
    padding-top: 140px !important;
}

#sec5 .img1 {
    position: relative;
    bottom: 111px;
    right: -202px;
    width: 70%;
}
div#fws_64509dc738585 {
    width: 89%;
    margin-top: 24px;
}
#sec5 .c2 {
    margin-bottom: 157px;
}
#sec5 .img2 {
    position: relative;
    bottom: 56px;
    left: 358px;
    width: 79%;
}
#sec5 .c2 .vc_column-inner {
    padding-left: 271px !important;
}
div#sec6 {
    padding-top: 105px !important;
}
html body p {
    font-family: gtreg;
    font-size: 19px !important;
    line-height: 29px;
}
#sec9 p {
    font-family: gtreg;
    font-size: 16px !important;
}
#sec9 a.primary-color {
    font-size: 18px;
    text-transform: uppercase !important;
    font-family: 'Merriweather';
    font-weight: bold;
    line-height: 28px;
    border-radius: 0px !important;
}
div#sec10 {
    padding-top: 82px !important;
}
#sec11 .carousel-item img.alignnone.size-full.wp-image-95 {
    width: auto;
    margin: 0 auto;
    display: table;
    margin-top: -15px;
}
#sec11 .carousel-item {
    margin-right: 31px;
    border: 2px solid #f0f0f0;
    padding-bottom: 46px !important;
}
#sec11 .carousel-item p {
    font-family: poppins !important;
    font-size: 16px !important;
    font-weight: 400;
}
#sec11 .carousel-item em {
    font-family: gtreg !important;
    font-size: 17px;
    font-weight: 600;
}
#sec11 .carousel-item p {
    font-family: poppins !important;
    font-size: 16px !important;
    font-weight: 400;
}
#sec11 .carousel-item strong {
    font-family: Merriweather;
    font-size: 20px;
    font-weight: bold;
}
#sec11 img.alignnone.size-full.wp-image-94.aligncenter {
    margin-top: -42px !important;
}
#sec12 .iwithtext {
    margin: 0 auto;
    display: table;
    margin-bottom: 120px;
}
#sec12 .iwt-icon {
    width: auto;
    position: absolute;
    top: 11px;
    left: 9px;
}
div#sec12:after {
    content: '';
    position: absolute;
    border: 1px solid;
    width: 63px !important;
    z-index: 999;
    left: 591px;
    transform: rotate(271deg);
    top: 140px;
}
div#sec12 {
    padding-bottom: 72px !important;
}
div#sec-car {
    background-size: 100% 100% !important;
}
div#footer-widgets ul li a {
    font-size: 16px;
    font-family: 'gtreg';
    line-height: 26px;
}
div#footer-widgets li.mrk a span {
    font-size: 18px !important;
}
div#sec-car {
    padding-top: 115px;
}
#sec2 a.play_button.large.nectar_video_lightbox:before {
    content: url(https://devu05.testdevlink.net/finest/wp-content/uploads/2023/05/dsf.png);
    position: absolute;
    top: -10px;
    border: unset;
    opacity: 1 !IMPORTANT;
}
span.onsale {
    display: none;
}
span.tinvwl_add_to_wishlist-text {
    display: none;
}
#sec4 a.tinvwl_add_to_wishlist_button.tinvwl-icon-heart.tinvwl-position-after.tinvwl-loop:before {
    margin-right: 0px;
}
#sec4 a.tinvwl_add_to_wishlist_button.tinvwl-icon-heart.tinvwl-position-after.tinvwl-loop {
    background: #bf9b30 !important;
    color: #fff !important;
    position: absolute;
    top: -40px;
    right: 30px;
    padding: 16px 15px;
}
#sec4 li.classic h2 {
    font-family: 'Merriweather';
    font-size: 30px;
    color: #000;
    line-height: 40px;
}
#sec4 li.classic {
    text-align: center;
}
#sec7 a.tinvwl_add_to_wishlist_button.tinvwl-icon-heart.tinvwl-position-after.tinvwl-loop:before {
    margin-right: 0px;
}
#sec7 a.tinvwl_add_to_wishlist_button.tinvwl-icon-heart.tinvwl-position-after.tinvwl-loop {
    background: #bf9b30 !important;
    color: #fff !important;
    position: absolute;
    top: -40px;
    right: 30px;
    padding: 16px 15px;
}
#sec7 li.classic h2 {
    font-family: 'Merriweather';
    font-size: 30px;
    color: #000;
    line-height: 40px;
}
#sec7 li.classic {
    text-align: center;
}
#sec4 .carousel-item {
    margin: 0px 15px;
}
#sec7 .carousel-item {
    margin: 0px 15px;
}
#sec4 .star-rating {
    display: block !important;
    margin: 10px auto;
    color: #bf9b30 !important;
}
#sec4 span.price bdi {
    font-family: 'Merriweather' !important;
    color: #000 !important;
}
#sec7 .star-rating {
    display: block !important;
    margin: 10px auto;
}
#sec7 span.price bdi {
    font-family: 'Merriweather' !important;
    color: #000 !important;
}


#sec8 li.classic h2 {
    font-family: 'Merriweather';
    font-size: 30px;
    color: #000;
    line-height: 40px;
}
#sec8 li.classic {
    text-align: center;
}
#sec8 .star-rating {
    display: block !important;
    margin: 10px auto;
}
#sec8 span.price bdi {
    font-family: 'Merriweather' !important;
    color: #000 !important;
}
#sec8 a.tinvwl_add_to_wishlist_button.tinvwl-icon-heart.tinvwl-position-after.tinvwl-loop:before {
    margin-right: 0px;
}
#sec8 a.tinvwl_add_to_wishlist_button.tinvwl-icon-heart.tinvwl-position-after.tinvwl-loop {
    background: #bf9b30 !important;
    color: #fff !important;
    position: absolute;
    top: -40px;
    right: 30px;
    padding: 16px 15px;
}
#sec11 .owl-stage {
    padding-top: 40px;
}
#sec11 .carousel-item:hover {
    background-color: #fff;
    box-shadow: 8px 5px 29px -6px #ccc;
}
#sec9 a.primary-color:before {
    content: '';
    background: transparent;
    border: 1px solid #a929a5;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 10px;
    left: 10px;
    z-index: -9999;
}
div#sec11 {
    border-bottom: 2px solid #f4f4f4;
    padding-bottom: 64px !important;
}
div#sec12 {
    padding-top: 22px !important;
    padding-bottom: 0px !important;
    margin-bottom: -220px !IMPORTANT;
}
#sec11 .owl-nav.disabled {
    display: block;
}
#sec11 button.owl-prev {
    background: transparent !important;
    position: absolute;
    top: 270px;
    left: -75px;
    width: 40px;
    height: 40px;
    border-radius: 40px !important;
    border: 1px solid #000;
}
#sec11 button.owl-prev:before {
    content: "\f060";
    font-family: 'FontAwesome' !important;
    font-size: 17px;
    color: black;
}
#sec11 button.owl-next {
    background: transparent !important;
    position: absolute;
    top: 270px;
    left: 1234px;
    width: 40px;
    height: 40px;
    border-radius: 40px !important;
	border: 1px solid #000;
}
#sec11 button.owl-next:before {
    content: "\f061";
    font-family: 'FontAwesome' !important;
    font-size: 17px;
    color: black;
}
g1 .iwithtext {
    font-size: 16px;
    font-family: Merriweather;
    float: right;
}
#sec12 .owl-stage-outer {
    overflow: visible;
}
#g1 .iconnn ul li {
    display: inline-block;
    margin-right: 23px;
}
#sec12 .carousel-item {
    margin: 0px 3px;
}
#sec12 .carousel-item img {
    height: 400px;
}
#sec12 .carousel-item .hover-wrap {
    margin-bottom: 6px !IMPORTANT;
}
#sec12 .owl-dots {
    display: none;
}
#sec12 .carousel-item .c2 {
    margin-top: 70px;
}
#g1 .iwithtext .iwt-text {
    font-family: 'Merriweather';
    font-weight: 700 !important;
    font-size: 16px;
    line-height: 26px;
}
#g1 {
    padding: 30px 0px !IMPORTANT;
}
#g1 .iwithtext .iwt-icon {
    position: absolute;
    left: 0;
    top: 10px;
}
#g1 input.tnp-email::placeholder {
    color: #000 !important;
    font-family: 'gtreg';
    font-style: italic;
    opacity: 1;
    font-size: 16px;
}
#g1 input.tnp-email {
    background: #fff !important;
    border-radius: 0px !IMPORTANT;
    padding: 15px 150px 15px 30px !IMPORTANT;
    color: #000 !important;
    font-family: gtreg !IMPORTANT;
}
#newsletterwidgetminimal-2 form.tnp-form {
    position: relative;
}
#g1 #newsletterwidgetminimal-2 form.tnp-form input.tnp-submit {
    position: absolute;
    right: 0;
    width: auto;
    border-radius: 0px !IMPORTANT;
    padding: 17px 30px !IMPORTANT;
}
#g1 .iconnn {
    float: right;
}
#g1 .iconnn ul li a i {
    background: #fff;
    color: #000;
    font-size: 20px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 40px !IMPORTANT;
}
#g1 .iconnn ul li {
    display: inline-block;
    margin-right: 1px;
}
#g1 .iconnn ul {
    margin-left: 0px !IMPORTANT;
    margin-bottom: 12px !IMPORTANT;
    margin-right: -30px !IMPORTANT;
}
#g1 .wpb_raw_code.wpb_content_element.wpb_raw_html p {
    font-family: 'Merriweather';
    text-transform: uppercase;
    text-align: right;
    position: absolute;
    right: 140px;
    border-left: 1px solid;
    padding-left: 70px;
    padding-top: 20px;
    top: -5px;
}
#sidebar {
    position: absolute;
    right: -220px;
    width: 100%;
    top: 0;
}
#footer-outer #footer-widgets .foot-secc li.eml:before {
    content: "\f0e0";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li.phn:before {
    content: "\f095";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li.mrk:before {
    content: "\f041";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li{
margin-left: 30px;
}
#nav_menu-2 {
    margin: 0px auto;
    display: table;
}
#footer-outer ul li a, #footer-outer p {
    opacity: 0.7;
}
#copyright p {
    font-size: 16px !IMPORTANT;
}
#copyright {
    padding: 20px 0px !IMPORTANT;
}
#sec11 .carousel-item:hover p strong span {
    color: #a929a5 !important;
}
#sec11 .carousel-item:hover img.alignnone.size-full.wp-image-94.aligncenter {
    content: url(https://devu05.testdevlink.net/finest/wp-content/uploads/2023/05/fgf.png);
}
#sec12 .iwithtext h1 span {
    border-bottom: 3px solid #dadadc;
}
#g1 .iconnn ul li a i:hover {
    background: #000 !important;
    color: #fff !important;
    transition: 0.9s;
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {
	#sec5 .c2 .vc_column-inner {
    padding-left: 180px !important;
}
	header#top ul.buttons.sf-menu {
    position: absolute;
    top: -160px;
    z-index: 9999;
    right: -130px !important;
}
	#sec5 .img2 {
    position: relative;
    bottom: 56px;
    left: 268px;
    width: 79%;
}
	#sec2 a.play_button.large.nectar_video_lightbox {
    position: absolute;
    right: -115px;
    top: -80px;
}
	#sec1 .c1 .vc_column-inner {
    left: 160px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {
	header#top ul.buttons.sf-menu {
    top: -160px;
    z-index: 9999;
    right: -60px !important;
}
	#sec11 .carousel-item {
    margin-right: 10px;
    padding-bottom: 46px !important;
    margin-left: 10px;
}
	#sec5 .c2 .vc_column-inner {
    padding-left: 151px !important;
}
	#sec2 a.play_button.large.nectar_video_lightbox {
    position: absolute;
    right: -45px;
    top: -80px;
}
	#sec1 .c1 .vc_column-inner {
    left: 80px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
	div#sec12:after {
    border: 1px solid;
    width: 63px !important;
    left: 0px;
    transform: rotate(271deg);
    top: 140px;
    right: 0;
    margin: auto;
}
	div#sec11 {
    border-bottom: 2px solid #f4f4f4;
    padding-bottom: 14px !important;
}
	#sec11 button.owl-next {
    top: 210px;
    left: unset;
    width: 40px;
    height: 40px;
    right: -60px;
}
	#sec11 button.owl-prev {
    top: 200px;
    left: -55px;
    width: 40px;
    height: 40px;
}
	#sec11 .carousel-item p {
    font-size: 14px !IMPORTANT;
    line-height: 24px !important;
}
	#sec11 .carousel-item {
    margin-right: 10px;
    padding-bottom: 46px !important;
    margin-left: 10px;
    padding-left: 20px;
    padding-right: 20px;
}
	#sec9 p {
    font-family: gtreg;
    font-size: 15px !important;
    line-height: 25px;
}
	#sec5 .c2 .vc_column-inner {
    padding-left: 101px !important;
}

	#sec4 li.classic h2 {
    font-size: 24px;
    line-height: 34px;
}
	#sec7 li.classic h2 {
    font-size: 25px;
    line-height: 30px;
}
	#sec5 .img1 {
    position: relative;
    bottom: 71px;
    right: -142px;
    width: 70%;
}
	#sec5 .img2 {
    position: relative;
    bottom: 56px;
    left: 268px;
    width: 69%;
}
	header#top ul.buttons.sf-menu {
    top: -160px;
    z-index: 9999;
    right: -50px !important;
}
	#sec2 .mail {
    position: absolute;
    top: -103px;
    right: 212px;
}
	#sec2 .iconnn ul li {
    position: relative;
    top: -109px;
    right: 44px;
}
	header#top ul.sf-menu.sf-js-enabled.sf-arrows li a span {
    font-size: 15px;
    line-height: 25px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1340px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
	
ul.sub-menu.tracked-pos li a {
    left: 0px !important;
}
	.carousel-item {
    margin: 0px 10px;
}
	#header-outer #logo img, #header-outer .logo-spacing img {
    height: 162px !IMPORTANT;
}
	header#top ul.sf-menu.sf-js-enabled.sf-arrows li {
    position: relative;
    left: 42px;
    margin-right: 5px;
    top: -65px;
}
	header#top ul.sf-menu.sf-js-enabled.sf-arrows li a span {
    font-size: 13px;
    line-height: 25px !important;
}
	#sec2 .mail {
    position: absolute;
    top: -103px;
    right: 172px;
}
	#sec-car h1 {
    font-size: 70px !important;
    line-height: 80px;
    position: relative;
}
	#sec8 li.classic h2 {
    font-size: 24px;
    line-height: 34px;
}
	#sec9 p {
    font-family: gtreg;
    font-size: 13px !important;
    line-height: 23px !important;
}
	#sec11 .carousel-item p br {
    display: none;
}
	#sec11 .carousel-item p {
    font-size: 12px !IMPORTANT;
    line-height: 23px !important;
}
	#sec12 .carousel-item img {
    height: 350px;
}
	#sidebar {
    position: absolute;
    right: -170px;
    width: 97%;
    top: 0;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	div#footer-widgets li.mrk a span {
    font-size: 12px !important;
}
	#footer-outer ul li a, #footer-outer p {
    opacity: 0.7;
    font-size: 12px !important;
    line-height: 22px !IMPORTANT;
}
	#g1 .wpb_raw_code.wpb_content_element.wpb_raw_html p {
    text-align: right;
    right: 120px;
    padding-left: 30px;
    padding-top: 10px;
    top: 0px;
    font-size: 12px !IMPORTANT;
}
	div#sec12 {
    padding-top: 22px !important;
    margin-bottom: -150px !IMPORTANT;
}
	#sec12 .carousel-item img {
    height: 270px;
}
	#sec9 h2 {
    font-size: 30px !important;
    line-height: 40px !IMPORTANT;
}
	#sec9 p {
    font-family: gtreg;
    font-size: 10px !important;
    line-height: 18px !important;
}
	#sec8 li.classic h2 {
    font-size: 17px;
    line-height: 27px;
}
	#sec4 li.classic h2 {
    font-size: 17px;
    line-height: 28px;
}
	#sec7 li.classic h2 {
    font-size: 17px;
    line-height: 24px;
}
	div#sec6 {
    padding-top: 45px !important;
}


	#sec5 .c2 .vc_column-inner {
    padding-left: 71px !important;
}
	#sec5 .img2 {
    bottom: 56px;
    left: 208px;
    width: 69%;
}
	#sec5 .img1 {
    position: relative;
    bottom: 71px;
    right: -112px;
    width: 70%;
}
	#sec5 {
    padding-top: 60px !important;
}
	#sec5 .c2 p {
    font-size: 12px !IMPORTANT;
    line-height: 22px !important;
}
	#sec2 a.play_button.large.nectar_video_lightbox {
    position: absolute;
    right: -15px;
    top: -80px;
}
	#sec3 {
    margin-top: -60px;
}
	#sec-car .img1 {
    width: auto;
    bottom: -17px;
}
	#sec2 .mail {
    position: absolute;
    top: -84px;
    right: 52px;
}
	#sec2 .iconnn ul li {
    position: relative;
    top: -89px;
    right: 44px;
}
	a#b1 {
    font-size: 15px;
    padding: 14px 25px;
}
	#sec-car p {
    padding-top: 37px;
    font-size: 12px !important;
    line-height: 22px !important;
}
	header#top ul.buttons.sf-menu:before {
    content: '';
    background: #fff;
    width: 160%;
    height: 30%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: -15px;
    right: 0;
    margin: auto;
    border-radius: 50px !important;
}
	#sec-car h1 {
    font-size: 60px !important;
    line-height: 70px;
    position: relative;
}
	header#top ul.buttons.sf-menu {
    top: 0px;
    right: unset !important;
    position: absolute !important;
    left: 76% !IMPORTANT;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 820px) {
	#header-outer {
    padding: 0px !important;
}
	header#top {
    background: #fff !important;
}
	#footer-widgets .row {
    padding-bottom: 20px !important;
}
	#footer-outer #footer-widgets .foot-secc li:before {
    left: 15px !important;
}
	#nav_menu-2 {
    margin: unset;
    display: table;
}
	#g1 .iconnn {
    float: unset;
    margin: auto;
    display: table;
}
	#g1 .wpb_raw_code.wpb_content_element.wpb_raw_html p {
    text-align: center;
    right: 0px;
    padding-left: 0px;
    padding-top: 0px;
    top: 0px;
    font-size: 22px !IMPORTANT;
    position: unset;
    border: unset;
}
	#g1 .iwithtext {
    margin: auto;
    display: table;
    margin-bottom: 20px;
}
	#sidebar {
    position: unset;
    width: 100%;
}
	#sec9 p {
    display: none;
}
	html body p {
    font-family: gtreg;
    font-size: 12px !important;
    line-height: 22px;
}
	#sec5 .c2 {
    margin-bottom: 1px;
}
	#sec5 .c2 .vc_column-inner {
    padding-left: 30px !important;
    padding-right: 30px !IMPORTANT;
    padding-top: 30px !IMPORTANT;
    padding-bottom: 30px !important;
    text-align: center;
}
	#sec5 .img2 {
    bottom: 0px;
    left: 0px;
    width: auto;
    margin: 10px auto;
    display: table;
}
	#sec5 {
    padding-top: 0px !important;
}
	#sec5 .img1 {
    position: relative;
    bottom: 0px;
    right: 0px;
    width: auto;
    margin: auto;
    display: table;
}
	#sec4 .owl-stage {
    padding-bottom: 0px;
}
	ul.products.columns-1 {
    width: 200% !important;
}
	#sec3 p {
    font-size: 12px !important;
    font-family: 'gtreg';
    line-height: 23px;
}
	#sec3 {
    margin-top: 0px;
    padding-top: 30px !IMPORTANT;
}
	#sec4 li.classic {
    text-align: center;
    margin-bottom: 0px !important;
}
	#sec7 li.classic {
    text-align: center;
    margin-bottom: 0px !important;
}
	#sec8 li.classic {
    text-align: center;
    margin-bottom: 0px !important;
}
	#sec2 {
    display: none;
}
	#sec-car .img1 {
    width: auto;
    bottom: -30px;
    padding-top: 40px;
}
	#sec1 .c1 .vc_column-inner {
    left: 0px !IMPORTANT;
}
	div#sec-car {
    padding-top: 135px;
    text-align: center;
}
	#sec1 .owl-stage {
    padding-top: 0px;
}
	#header-secondary-outer {
    display: none !important;
}
	#slide-out-widget-area .secondary-header-text {
    display: block !important;
		background: transparent;
}
	#header-secondary-outer {
    z-index: 999;
    background: #ffffff !important;
}
	#sec11 .owl-nav.disabled {
    display: none;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {
	#g1 .iconnn ul {
    margin-left: 0px !IMPORTANT;
    margin-bottom: 12px !IMPORTANT;
    margin-right: 0px !IMPORTANT;
}
	#sec-car .img1 {
    width: auto;
    bottom: -10px;
    padding-top: 40px;
}
	#sec11 .carousel-item strong {
    font-family: Merriweather;
    font-size: 15px;
    font-weight: bold;
}
	#sec4 li.classic {
    text-align: center;
    margin-bottom: 0px !important;
}
	#footer-outer #footer-widgets .foot-secc li:before {
    left: 0px !important;
}
	#sec12 .carousel-item img {
    height: 380px;
}
	#sec9 h2 {
    font-size: 20px !important;
    line-height: 30px !IMPORTANT;
}
	#sec4 {
    padding-bottom: 14px !important;
}
	div#sec-car {
    padding-top: 135px;
    text-align: center;
    background-size: cover !important;
}
	#sec-car h1 {
    font-size: 50px !important;
    line-height: 60px;
    position: relative;
}
	a#logo {
    padding-top: 10px !important;
}
	div#sec10 {
    padding-top: 32px !important;
}
	#sec-car .c1 {
    padding: 0px 10px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 430px) {
	
	html body p br {
    display: none !important;
}
	#sec12 .carousel-item img {
    height: 310px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}
